## ros-indigo-rosconsole 1.11.21

=== debian/changelog ===
ros-indigo-rosconsole (1.11.21-0trusty) trusty; urgency=high

  * fix building on GCC-6 (#911 <https://github.com/ros/ros_comm/pull/911>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Mar 2017 08:00:00 -0000

ros-indigo-rosconsole (1.11.20-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jun 2016 07:00:00 -0000

ros-indigo-rosconsole (1.11.19-0trusty) trusty; urgency=high

  * use directory specific compiler flags (#785 <https://github.com/ros/ros_comm/pull/785>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-indigo-rosconsole (1.11.18-0trusty) trusty; urgency=high

  * fix compiler warnings

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Mar 2016 07:00:00 -0000

ros-indigo-rosconsole (1.11.17-0trusty) trusty; urgency=high

  * use boost::make_shared instead of new for constructing boost::shared_ptr (#740 <https://github.com/ros/ros_comm/issues/740>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Mar 2016 08:00:00 -0000

ros-indigo-rosconsole (1.11.16-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 09 Nov 2015 08:00:00 -0000

ros-indigo-rosconsole (1.11.15-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-indigo-rosconsole (1.11.14-0trusty) trusty; urgency=high

  * avoid redefining ROS_ASSERT_ENABLED (#628 <https://github.com/ros/ros_comm/pull/628>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-rosconsole (1.11.13-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Apr 2015 07:00:00 -0000

ros-indigo-rosconsole (1.11.12-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-indigo-rosconsole (1.11.11-0trusty) trusty; urgency=high

  * add DELAYED_THROTTLE versions of log macros (#571 <https://github.com/ros/ros_comm/issues/571>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-indigo-rosconsole (1.11.10-0trusty) trusty; urgency=high

  * fix various defects reported by coverity

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-indigo-rosconsole (1.11.9-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.8-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Aug 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.7-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.6-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.5-0trusty) trusty; urgency=high

  * rename variables within rosconsole macros (#442 <https://github.com/ros/ros_comm/issues/442>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 24 Jun 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.4-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Jun 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.3-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.2-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 08 May 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.1-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-rosconsole (1.11.0-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-indigo-rosconsole (1.10.0-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 11 Feb 2014 08:00:00 -0000

ros-indigo-rosconsole (1.9.54-0trusty) trusty; urgency=high

  * fix rosconsole segfault when using ROSCONSOLE_FORMAT with  (#342 <https://github.com/ros/ros_comm/issues/342>)
  * add missing run/test dependencies on rosbuild to get ROS_ROOT environment variable

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jan 2014 08:00:00 -0000

ros-indigo-rosconsole (1.9.53-0trusty) trusty; urgency=high

  * readd g_level_lockup symbol for backward compatibility when log4cxx is being used

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 14 Jan 2014 08:00:00 -0000

ros-indigo-rosconsole (1.9.52-0trusty) trusty; urgency=high

  * fix missing export of rosconsole backend interface library

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-rosconsole (1.9.51-0trusty) trusty; urgency=high

  * refactor rosconsole to not expose log4cxx, implement empty and log4cxx backends

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-rosconsole (1.9.50-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2013 07:00:00 -0000

ros-indigo-rosconsole (1.9.49-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 16 Sep 2013 07:00:00 -0000

ros-indigo-rosconsole (1.9.48-0trusty) trusty; urgency=high

  * wrap condition in ROS_ASSERT_CMD in parenthesis (#271 <https://github.com/ros/ros_comm/issues/271>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-rosconsole (1.9.47-0trusty) trusty; urgency=high

  * force CMake policy before setting preprocessor definition to ensure correct escaping (#245 <https://github.com/ros/ros_comm/issues/245>)
  * check for CATKIN_ENABLE_TESTING to enable configure without tests

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 03 Jul 2013 07:00:00 -0000

ros-indigo-rosconsole (1.9.46-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 18 Jun 2013 07:00:00 -0000

ros-indigo-rosconsole (1.9.45-0trusty) trusty; urgency=high




