=== debian/control ===
Source: ros-indigo-rosconsole
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libapr1-dev, libaprutil1-dev, libboost-all-dev, liblog4cxx10-dev, ros-indigo-catkin, ros-indigo-cpp-common, ros-indigo-rostime, ros-indigo-rosunit
Homepage: http://www.ros.org/wiki/rosconsole
Standards-Version: 3.9.2

Package: ros-indigo-rosconsole
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libapr1-dev, libaprutil1-dev, liblog4cxx10-dev, ros-indigo-cpp-common, ros-indigo-rosbuild, ros-indigo-rostime
Description: ROS console output library.
